Page 7 of 43 FirstFirst ... 5678917 ... LastLast
Results 61 to 70 of 427

Thread: Preloader/Priiloader Brick Fix

  1. #61
    New Member
    Join Date
    Jan 2010
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I used Trucha patched IOS36 to install priiloader and not the cIOS249, so in step 7 should I still use ios249 or 36. Will selecting the wrong one further brick my wii?

  2. #62
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by cajar_queen View Post
    I used Trucha patched IOS36 to install priiloader and not the cIOS249, so in step 7 should I still use ios249 or 36. Will selecting the wrong one further brick my wii?
    If you have cios installed, use ios249. If not try ios36
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  3. #63
    New Member
    Join Date
    Jan 2010
    Posts
    5
    Thanks
    2
    Thanked 0 Times in 0 Posts
    wasn't sure if i had cios249 or not so i used iso36 with dop iso mod and it worked just fine. Re-installed priiloader and got another brick of not being able to load the sys menu. think i'll try preloader instead of priiloader, 3rd times a charm right?

  4. #64
    New Member
    Join Date
    Nov 2009
    Posts
    7
    Thanks
    0
    Thanked 2 Times in 2 Posts
    Thanks Mauifrog for the non-synced wiimote fix, hopefully it works for me 'cos I'm stuck on Priiloader menu with no synced wiimotes, (bloody kids!) so I'm getting the gamecube controller tomorrow to try it. Also what Priiloader settings do I need to do once I get the gamecube controller working please, just in case the kids un-sync the wiimotes again. Thanks Mauifrog.
    Last edited by djsat; 01-22-2010 at 02:33 AM. Reason: To be a little more specific

  5. #65
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    If you don't have a gc controller, don't unsync the controllers. If you unsync them, they can only sync in the system menu, so if you autoboot into something else the controllers will not work until you load the system menu and resync them again.

    If your kids are using other wii's, tell them to sync with 1 &2, instead of the red button, this is temporary and can be done in game, and the wiimote should still work on the original wii. (I think)
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. #66
    Junior Member
    Join Date
    Nov 2009
    Posts
    20
    Thanks
    0
    Thanked 0 Times in 0 Posts
    My WII got bricked when the power turned of by instalation (Power outage -.-), and I get it right on this wat (also see my topic). If I use Any Region Changer to reinstall the systemmenu (3.2E), get I the same effect and the WII works again or is it even wors?

  7. #67
    Junior Member
    Join Date
    Feb 2010
    Posts
    36
    Thanks
    3
    Thanked 0 Times in 0 Posts
    hey i have a wi with version 4.1 i also have priloader my problem is i can not load any channels games or even from sd card. i get black screen and remote shuts off. i cant do anything in priloader i click load file and it says loading file then freezes and remote cuts off. help please

  8. #68
    Junior Member
    Join Date
    Sep 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hey, I have a problem. I can install the WAD Manager just fine, but I've gotten as far as IOS selection and then an Exception DSI occurs. This is with the version of WAD manager and a couple of others I tried, some not even making it to the IOS selection before hanging. Basically, the problem is I select IOS249, and right after that, Exception DSI. I'm on IOS 70 with 4.2 if you need that. Help?

  9. #69
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Quote Originally Posted by BoomyX View Post
    Hey, I have a problem. I can install the WAD Manager just fine, but I've gotten as far as IOS selection and then an Exception DSI occurs. This is with the version of WAD manager and a couple of others I tried, some not even making it to the IOS selection before hanging. Basically, the problem is I select IOS249, and right after that, Exception DSI. I'm on IOS 70 with 4.2 if you need that. Help?
    Sounds like you don't have ios249 installed. Try ios250.or ios36.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. #70
    Junior Member
    Join Date
    Sep 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    Sounds like you don't have ios249 installed. Try ios250.or ios36.
    36 worked! Thanks! I'll post any other issues if I have them


    EDIT: Alright! Got everything back, but now to do what I originally intended to do.


    How can I install Preloader safely? I'm on 4.2.
    Last edited by BoomyX; 02-06-2010 at 08:25 PM.

Page 7 of 43 FirstFirst ... 5678917 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •